PATCH enrollments Activityid Memberid
PATCH
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
activityId*integerThe unique identifier of the activity for which to patch enrollment.
Format
int32memberId*stringThe unique identifier of the member for whom to patch enrollment.
Format
uuidThe JSON Patch document specifying the changes to be made.
application/json- body
[index: integer]?No Content
curl -X PATCH 'https://example.com/enrollments/0/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '[ {}]'Empty